﻿<?xml version="1.0" encoding="utf-8"?>
<Report ScriptLanguage="CSharp" ReportInfo.Created="03/26/2014 10:41:08" ReportInfo.Modified="07/10/2014 08:39:44" ReportInfo.CreatorVersion="1.8.38.0">
  <Styles Name="Standard">
    <Style Name="Title" Font="Arial, 12pt, style=Bold"/>
    <Style Name="Header" Font="Arial, 10pt, style=Bold"/>
    <Style Name="Group" Font="Arial, 10pt, style=Bold"/>
    <Style Name="Data"/>
    <Style Name="Footer"/>
    <Style Name="EvenRows" Fill.Color="WhiteSmoke"/>
  </Styles>
  <Dictionary>
    <MsSqlDataConnection Name="Connection" ConnectionStringExpression="[ConnectionStr]">
      <TableDataSource Name="vperson" DataType="System.Int32" Enabled="true" TableName="vperson">
        <Column Name="idperson" DataType="System.Int32"/>
        <Column Name="codemtavalod" DataType="System.Int32"/>
        <Column Name="namemtavalod" DataType="System.String"/>
        <Column Name="codemsokonat" DataType="System.Int32"/>
        <Column Name="namemsokonat" DataType="System.String"/>
        <Column Name="idmahalusersabt" DataType="System.Int32"/>
        <Column Name="fnameusersabt" DataType="System.String"/>
        <Column Name="lnameusersabt" DataType="System.String"/>
        <Column Name="tellusersabt" DataType="System.String"/>
        <Column Name="addrusersabt" DataType="System.String"/>
        <Column Name="sematusersabt" DataType="System.String"/>
        <Column Name="usernameusersabt" DataType="System.String"/>
        <Column Name="passwordusersabt" DataType="System.String"/>
        <Column Name="codemahalusersabt" DataType="System.Int32"/>
        <Column Name="namemahalusersabt" DataType="System.String"/>
        <Column Name="idmahaluseremal" DataType="System.Int32"/>
        <Column Name="fnameuseremal" DataType="System.String"/>
        <Column Name="lnameuseremal" DataType="System.String"/>
        <Column Name="telluseremal" DataType="System.String"/>
        <Column Name="addruseremal" DataType="System.String"/>
        <Column Name="sematuseremal" DataType="System.String"/>
        <Column Name="usernameuseremal" DataType="System.String"/>
        <Column Name="passworduseremal" DataType="System.String"/>
        <Column Name="namemahaluseremal" DataType="System.String"/>
        <Column Name="codemahaluseremal" DataType="System.Int32"/>
        <Column Name="name" DataType="System.String"/>
        <Column Name="sex" DataType="System.Boolean" BindableControl="CheckBox"/>
        <Column Name="bdate" DataType="System.String"/>
        <Column Name="houre" DataType="System.Int32"/>
        <Column Name="minute" DataType="System.Int32"/>
        <Column Name="bimarestan" DataType="System.String"/>
        <Column Name="khanebehdasht" DataType="System.String"/>
        <Column Name="ostan" DataType="System.String"/>
        <Column Name="shahrestan" DataType="System.String"/>
        <Column Name="bakhsh" DataType="System.String"/>
        <Column Name="cityvilage" DataType="System.String"/>
        <Column Name="fathername" DataType="System.String"/>
        <Column Name="fatherfname" DataType="System.String"/>
        <Column Name="ncfather" DataType="System.String"/>
        <Column Name="bdfather" DataType="System.String"/>
        <Column Name="mothername" DataType="System.String"/>
        <Column Name="motherfname" DataType="System.String"/>
        <Column Name="ncmother" DataType="System.String"/>
        <Column Name="bdmother" DataType="System.String"/>
        <Column Name="idmtavalod" DataType="System.Int32"/>
        <Column Name="nmtavalod" DataType="System.String"/>
        <Column Name="codeposti" DataType="System.String"/>
        <Column Name="addr" DataType="System.String"/>
        <Column Name="idmsokonat" DataType="System.Int32"/>
        <Column Name="tell" DataType="System.String"/>
        <Column Name="mob1" DataType="System.String"/>
        <Column Name="mob2" DataType="System.String"/>
        <Column Name="dsabt" DataType="System.String"/>
        <Column Name="emal" DataType="System.Boolean" BindableControl="CheckBox"/>
        <Column Name="demal" DataType="System.String"/>
        <Column Name="idusersabt" DataType="System.Int32"/>
        <Column Name="iduseremal" DataType="System.Int32"/>
        <Column Name="mkhedmatusersabt" DataType="System.String" PropName="Column"/>
        <Column Name="sexusersabt" DataType="System.Boolean" PropName="Column"/>
        <Column Name="isadmin" DataType="System.Byte" PropName="Column"/>
        <Column Name="shomare" DataType="System.String" PropName="Column"/>
        <Column Name="seri" DataType="System.String" PropName="Column"/>
        <Column Name="serial" DataType="System.String" PropName="Column"/>
      </TableDataSource>
    </MsSqlDataConnection>
    <Parameter Name="ConnectionStr" DataType="System.String"/>
    <Parameter Name="semat" DataType="System.String"/>
    <Parameter Name="sex" DataType="System.String"/>
    <Parameter Name="bdate" DataType="System.String"/>
    <Parameter Name="nmtavalod" DataType="System.String"/>
    <Parameter Name="day" DataType="System.String"/>
    <Parameter Name="month" DataType="System.String"/>
    <Parameter Name="year" DataType="System.String"/>
    <Parameter Name="dday" DataType="System.String"/>
    <Parameter Name="dmonth" DataType="System.String"/>
    <Parameter Name="dyear" DataType="System.String"/>
  </Dictionary>
  <ReportPage Name="Page1" PaperWidth="148.1" PaperHeight="210.1" RawPaperSize="11" FirstPageSource="15" OtherPagesSource="15" Guides="434.7,302.4" Watermark.ImageSize="Stretch">
    <DataBand Name="Data1" Width="484.22" Height="670.95" DataSource="vperson">
      <TextObject Name="Text2" Left="179.8" Top="141.25" Width="113.4" Height="20.9" Anchor="Top, Right" Text="[vperson.lnameusersabt]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text4" Left="309.1" Top="141.25" Width="113.4" Height="20.9" Anchor="Top, Right" Text="[vperson.fnameusersabt]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text6" Left="170.1" Top="170.6" Width="113.4" Height="20.9" Anchor="Top, Right" Text="[vperson.addrusersabt]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text10" Left="321.3" Top="165.6" Width="113.4" Height="20.9" Anchor="Top, Right" Text="[vperson.mkhedmatusersabt]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 8pt, style=Bold"/>
      <TextObject Name="Text12" Left="340.2" Top="224.3" Width="113.4" Height="20.9" Text="[vperson.name]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text14" Left="396.9" Top="254.1" Width="47.25" Height="20.9" Text="[sex]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text18" Left="413.35" Top="300.06" Width="28.35" Height="20.9" Text="[vperson.houre]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text20" Left="332.75" Top="300.06" Width="28.35" Height="20.9" Text="[vperson.minute]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text22" Left="130.95" Top="290.06" Width="151.2" Height="20.9" Text="[vperson.bimarestan]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 9pt, style=Bold"/>
      <TextObject Name="Text28" Left="212.35" Top="348.6" Width="113.4" Height="20.9" Text="[vperson.namemtavalod]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text32" Left="-14.45" Top="348.6" Width="75.6" Height="20.9" Text="[vperson.cityvilage]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text34" Left="368.55" Top="418.3" Width="75.6" Height="20.9" Anchor="Top, Right" Text="[vperson.fathername]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text36" Left="182.35" Top="423.3" Width="113.4" Height="20.9" Anchor="Top, Right" Text="[vperson.fatherfname]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text38" Top="419.3" Width="103.95" Height="20.9" Anchor="Top, Right" Text="[vperson.ncfather]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text40" Left="330.75" Top="454.1" Width="85.05" Height="20.9" Anchor="Top, Right" Text="[vperson.bdfather]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text50" Top="564.05" Width="359.1" Height="20.9" Anchor="Top, Right" Text="[vperson.addr]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text52" Left="359.1" Top="594.95" Width="18.9" Height="20.9" Text="[vperson.codeposti]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text54" Left="64.5" Top="583.95" Width="18.9" Height="20.9" Border.Lines="Bottom" Text="[vperson.tell]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text58" Left="145.85" Top="314.8" Width="113.4" Height="20.9" Text="[vperson.khanebehdasht]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text59" Left="349.65" Top="348.6" Width="103.95" Height="20.9" Text="[vperson.ostan]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text60" Left="104.95" Top="348.6" Width="103.95" Height="20.9" Text="[vperson.bakhsh]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text61" Left="368.55" Top="498.4" Width="75.6" Height="20.9" Anchor="Top, Right" Text="[vperson.mothername]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text62" Left="182.35" Top="503.4" Width="113.4" Height="20.9" Anchor="Top, Right" Text="[vperson.motherfname]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text63" Top="498.4" Width="103.95" Height="20.9" Anchor="Top, Right" Text="[vperson.ncmother]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text64" Left="330.75" Top="533.2" Width="85.05" Height="20.9" Anchor="Top, Right" Text="[vperson.bdmother]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text65" Left="45.8" Top="242.99" Width="113.4" Height="20.9" Text="[year]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 8pt, style=Bold"/>
      <CheckBoxObject Name="CheckBox1" Left="113.4" Top="141.32" Width="18.9" Height="18.9"/>
      <CheckBoxObject Name="CheckBox2" Left="56.7" Top="141.32" Width="18.9" Height="18.9"/>
      <CheckBoxObject Name="CheckBox3" Left="3.45" Top="141.32" Width="18.9" Height="18.9"/>
      <CheckBoxObject Name="CheckBox4" Left="73.7" Top="292.9" Width="18.9" Height="18.9"/>
      <CheckBoxObject Name="CheckBox5" Left="17" Top="292.9" Width="18.9" Height="18.9"/>
      <TextObject Name="Text66" Left="195.65" Top="242.99" Width="47.25" Height="20.9" Text="[month]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 8pt, style=Bold"/>
      <TextObject Name="Text67" Left="253.35" Top="242.99" Width="47.25" Height="20.9" Text="[day]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 8pt, style=Bold"/>
      <TextObject Name="Text68" Left="-1" Top="253.99" Width="18.9" Height="20.9" Text="[dyear]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text69" Left="17.9" Top="253.99" Width="18.9" Height="20.9" Text="[dmonth]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text70" Left="41.8" Top="253.99" Width="18.9" Height="20.9" Text="[dday]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 10pt, style=Bold"/>
      <TextObject Name="Text71" Left="64.5" Top="606.7" Width="18.9" Height="20.9" Text="[vperson.mob1]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 12pt, style=Bold"/>
      <TextObject Name="Text72" Left="40.7" Top="-9.1" Width="75.6" Height="20.9" Text="[bdate]" AutoWidth="true" HorzAlign="Right" Font="Tahoma, 9.75pt, style=Bold"/>
      <TextObject Name="Text73" Left="-30.35" Top="-9.55" Width="56.7" Height="20.9" Anchor="Top, Right" Text="[vperson.shomare]" AutoWidth="true" HorzAlign="Justify" Font="Tahoma, 9.75pt, style=Bold"/>
    </DataBand>
  </ReportPage>
</Report>
